RubyGems Navigation menu

Dépendances inversées pour active_hash Latest version of the following gems require active_hash

active_repository 0.5.1

An implementation of repository pattern that can connect with any ORM

97 721 Téléchargements

shibaraku 2.0.0

Manage model with a period on ActiveRecord.

93 107 Téléchargements

komagire 0.5.0

Compose an object from comma separated keys.

70 200 Téléchargements

monban 1.1.1

simple rails authentication

60 359 Téléchargements

oath 1.1.0

simple rails authentication

35 222 Téléchargements

boxspring 0.1.5

The boxspring gem is implements a client to the Bedrocket Media Ventrures Boxspring pro...

21 249 Téléchargements

elastic_mapper 0.3.0

A dead simple DSL for integrating ActiveModel with ElasticSearch.

7 065 Téléchargements

active_hash_ext 0.0.2

This is an extension module to ActiveHash

6 306 Téléchargements

pwb 1.4.0

PropertyWebBuilder lets you build great real estate websites fast.

5 966 Téléchargements

active_hash-like 0.1.0

Custom matcher for ActiveHash. It provides `like` operator.

5 211 Téléchargements

schema_reader 0.0.5

Reads Rails Database schema and creates a class from selected table with getters and se...

4 954 Téléchargements

active_hash-kaminari 0.1.1

Use kaminari paginator with ActiveHash.

3 671 Téléchargements

canada_eh 0.0.4

Giving you the ability to drill down from top level geographic regions like provinces a...

3 184 Téléchargements

devise_strategy_google_apps_open_social 1.0.0

Adds support to devise for authenticating an OpenSocial signed request.

3 083 Téléchargements

phil_locator 1.2.1

Provides registry records for regions, cities, and provinces in the Philippines.

2 563 Téléchargements

i18n_accessor 0.1.0

see README

1 800 Téléchargements

motaword 0.0.1

Gem for interacting with the motaword API

934 Téléchargements

data_works 0.1.1

DataWorks makes it easier to work with FactoryBot in the context of a complex data model.

720 Téléchargements

Total de téléchargements 5 246 855

Pour cette version 1 454 322

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.4.0

Liens: